<?php
$page_title = "パスワード変更完了";
include_once('site_config.php');
include_once('template/base_site_head.php');
?>
<wrapper>
	<section class="container page-container">
		<div class="form_information">
		<div class="row page-title">
			<div class="col-sm-12">
				<h1 class="blue-line-ctr"><?php echo $page_title; ?></h1>
			</div>
		</div>
    <!-- メインエリア -->
    <div id="main" class="container">



		<p>パスワード変更が完了致しました。<br>
			ログインをお試し下さい。</p>
			<div class="col-sm-12 center">
				<a href="login" class="btn-ctr">ログインページへ</a>
			</div>
    </div>
    <script src="../js/register.js"></script>
    <!-- /メインエリア -->
    	</div>
	</section>
</wrapper>
<?php
include_once('template/base_site_foot.php');
echo $endscripts;
?>
</body>
</html>